Open Seed - iOS - Bug #1025

POD icon
05/28/2019 08:15 AM - Sarina Byanjankar

Status: Verified Start date: 05/28/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.33 hour
Description

The pod icon is larger than in design file.
http:/i.prntscr.com/LPVG435-Sa_6jCg7uG0_rw.png

History

#1 - 05/31/2019 09:19 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 05/31/2019 09:19 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/03/2019 04:02 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/15/2019 10:49 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
